<bugID>575580<Summary>Use Segoe UI semi-bold font for Firefox menu in Aero theme</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; sk; rv:1.9.3a6pre) Gecko/20100628 Minefield/3.7a6pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; sk; rv:1.9.3a6pre) Gecko/20100628 Minefield/3.7a6pre

Three reasons why:
1. Mockups
2. Fits system
3. Looks sexi :)

Reproducible: Always</Description></bugID>